org.apache.lucene.replicator.nrt

## Interface CopyJob.OnceDone

Enclosing class:
  CopyJob

    public static interface CopyJob.OnceDone

Callback invoked by CopyJob once all files have (finally) finished copying

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `run(CopyJob job)`

### Method Detail

#### run

    void run(CopyJob job)
      throws IOException

Throws:
  `IOException`